admin:
  name: Super Sayajin
  created_at: 2018-07-01
  updated_at: 2018-07-01
  email: admin@debian.ork
  sign_in_count: 5
  provider: local
  admin_role: true
  encrypted_password: <%= Devise::Encryptor.digest(User, 'adminsecret') %>

normal:
  name: Norman Normal
  created_at: 2018-06-01
  updated_at: 2018-06-01
  email: mortal@example.org
  sign_in_count: 3
  provider: local
  pseudo: true
  encrypted_password: <%= Devise::Encryptor.digest(User, 'normalsecret') %>
  
moderator:
  name: Detlef Debian
  created_at: 2018-01-01
  updated_at: 2018-01-01
  email: detlef@debian.org
  sign_in_count: 0
  provider: local
  moderator_role: true
  encrypted_password: <%= Devise::Encryptor.digest(User, 'moderatorsecret') %>
